local _, core = ...;

if GetLocale() == "esES" or GetLocale() == "esMX" then
	core.L["Alliance"] = "Alianza";
	core.L["Horde"] = "Horda";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Embajador";
	core.L["KulTiras"] = "Humanos de Kul Tiras";
	core.L["Sombrefer"] = "Enanos Hierro Negro";
	core.L["Sancteforge"] = "Draenei forjado por la Luz";
	core.L["VoidElf"] = "Elfos del Vacío";
	core.L["Maghar"] = "Orcos Mag'har";
	core.L["HautRoc"] = "Tauren Monte Alto";
	core.L["Sacrenuit"] = "Nocheterna";
	core.L["Zandalari"] = "Trols Zandalari";
		-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Domador de las llamas";
	core.L["Malorne"] = "Santuario de Malorne";
	core.L["Magma"] = "Frente de Magma";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Barbaflorida";
	core.L["HelpFirelands"] = "Si no tiene acceso a las misiones en este paso, debe completar las misiones de la zona.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Campeón Argenta";
	core.L["Stormwind"] = "Ventormenta";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Forjaz";
	core.L["Exodar"] = "El Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";
	core.L["Undercity"] = "Entrañas";
	core.L["ThunderBluff"] = "Cima del Trueno";
	core.L["Silvermoon"] = "Ciudad de Lunargenta";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "El Torneo Argenta se encuentra en Rasganorte en Corona de Hielo.";
	core.L["HelpTournoiDj"] = "Equipad el tabardo de la facción y repite el mazmorra Laberinto de las Sombras hasta que seas Exaltado.";
		-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomático";
	core.L["Objective"] = "Objetivos";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Bastión Fauces de Madera";
	core.L["Kurenai"] = "Kurenai";
	core.L["MagharDip"] = "Mag'har";
	core.L["HelpSporeggar1"] = "Encuentrad a Fahssn en la región Marisma de Zangar, Terrallende, a la entrada de la Canada Emergente.";
	core.L["HelpSporeggar2"] = "Esta misión se desbloquea cuando eres Neutral con Sporeggar.";
	core.L["HelpSporeggar3"] = "Completad misiones repetibles para ser Exaltado con Sporeggar.";
	core.L["HelpGrumegueule1"] = "Encuentra Grazle en Frondavil, en el Santuario Esmeralda.";
	core.L["HelpGrumegueule2"] = "Ve a la entrada del Bastión Fauces de Madera y reúne las misiones de Nafien y Ferli.";
	core.L["HelpGrumegueule3"] = "Completad misiones repetibles para ser Exaltado con Bastión Fauces de Madera.";
	core.L["HelpKurenai1"] = "Las misiones Kurenai están disponibles al norte del Marisma de Zangar, en el Puerto Orebor, cerca de Ikuti. Luego te enviarán a Nagrand.";
	core.L["HelpKurenai2"] = "Completad todas las misiones de Telaar.";
	core.L["HelpKurenai3"] = "Una vez que todas las misiones estén completas, completad la misión repetible |cFFF5CC00Más abalorios de guerra|r hasta que sea Exaltado de los Kurenai.";
	core.L["HelpMaghar1"] = "Ve a buscar a Jorin Mortojo para comenzar las misiones de Mag'har. Se encuentra en Garadar en Nagrand en Terrallende.";
	core.L["HelpMaghar2"] = "Debes completar todas las misiones de Mag'har para desbloquear la misión repetible |cFFF5CC00Más abalorios de guerra|r. Una vez desbloqueado, completad esta misión hasta que seas exaltado de Mag'har.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Guía de Azeroth";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_es";
		-- LABOUREURS --
	core.L["Laboureur"] = "Master Labrador";
	core.L["Ferme"] = "Granja";
	core.L["Tillers"] = "Labradores";
	core.L["Chii"] = "Chee Chee";
	core.L["Gina"] = "Gina Zarpa Fangosa";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Granjero Fung";
	core.L["Haohan"] = "Haohan Zarpa Fangosa";
	core.L["Jogu"] = "Jogu el Ebrio";
	core.L["Maree"] = "Pez Junco Talado";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Viejo Zarpa Collado";
	core.L["Tina"] = "Tina Zarpa Fangosa";
	core.L["Cooking"] = "Cocina";
	core.L["Grill"] = "Arte de la parilla";
	core.L["Wok"] = "Arte del wok";
	core.L["Pot"] = "Arte del guiso";
	core.L["Steamer"] = "Arte de la vaporera";
	core.L["Oven"] = "Arte del horno";
	core.L["Brew"] = "Arte de la cerveza";
	core.L["HelpTillers"] = "Ve a buscar al granjero Yoon en Rancho Cantosol en el Valle de los Cuatro Vientos.";
		-- VOYAGEUR --
	core.L["Voyageur"] = "Viajero";
	core.L["Moon"] = "Honrar a los ancestros personales";
	core.L["Garden"] = "Jardinero Noble";
	core.L["SummerA"] = "El celador de las llamas";
	core.L["SummerB"] = "El vigilante de las llamas"
	core.L["Halloween"] = "Santificado sea tu nombre";
	core.L["Valentine"] = "Loco de amor";
	core.L["Child"] = "Para los niños";
	core.L["BrewMaster"] = "Maestro cervecero";
	core.L["Noel"] = "Juerguista";
		-- DIFFICULTY --
	core.L["Expert"] = "Experto";
	core.L["Medium"] = "Intermedio";
	core.L["Novice"] = "Principiante";
	core.L["accomplis"] = "cumplido";
		-- CHALLENGE --
	core.L["Challenges"] = "Logros";
	core.L["Mounts"] = "Monturas";
	core.L["Thanks"] = "Gracias";
	core.L["HFPoints"] = " puntos de logros";
	core.L["Rewards"] = "Recompensas";
	core.L["Etape"] = "Paso";
	core.L["EtapeLock"] = "Paso previo requerido.";
	core.L["Acheve"] = "Completado";
	core.L["AcheveBy"] = "Completado por";
	core.L["NoAcheve"] = "Sin completar";
	core.L["Retour"] = "Volver";
	core.L["Lock"] = "Bloqueado";
	core.L["Aide"] = "Ayuda";
		-- DIVERS --
	core.L["Realm"] = "Reino: ";
	core.L["OtherFaction"] = "Conectad con un personaje de facción para seguir tu progreso.";
	core.L["Support"] = "Apoyo";
	core.L["SupportText"] = "¡Sé el primero en apoyarme!";
	core.L["TextThanks"] = "¡Tu texto aquí!";
	core.L["NameThanks"] = "Tu nombre";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "Debes completar esta misión.";
	core.L["TitleQuestMA"] = "Mejor Amigo";
	core.L["DescQuestMA"] = "Ser el Mejor Amigo con ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: ¡Gracias por usar |c00FF7F00[WoW Challenger]|r!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Lista de comandos:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: mostrar/ocultar el addon.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wowchallenger|r : mostrar/ocultar el addon.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmap|r: Mostrar/ocultar el botón del addon en el minimapa.";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r] : El botón del addon ahora está oculto.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r] : Ahora se muestra el botón del addon.";
	core.L["Progression"] = "Progresión";
	core.L["QuestNotDis"] = "Misión no descubierta";
		---- ---- ---- ----
end